

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
 h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
     
    font-size: 24px;
    text-align: left;
}

.decorated_heading_2{     font-weight: 600;
     
    font-size: 24px;
    text-align: center;
}


a{
    text-decoration: none;
    color: black;
    }














.blog_section{
    margin-top:30px;
    padding: 0 150px;
}

.blog_section .row_1{
    display: flex;
    width: 100%;
}
.blog_section .coloumn_1{
    width: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.blog_section .content{
width: 100%;
}

.blog_banner {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 20px;
}

.blog_meta{
margin-top: 10px;
display: flex;
gap: 20px;
}

.blog_meta .date{
color: green;
}
.blog_meta .author{
    color: gray;
}
.blog_section .blog_text{
    line-height:1.5;
    margin-top: 20px;
}
.blog_text img{
    width: 100%;
    max-height: 500px;
    object-fit: contain;
    padding:0 10%;
}
.blog_text ul{
margin-left:25px;
    } 
.blog_text h1,.blog_text h2,.blog_text h3,.blog_text h4,.blog_text h5,.blog_text h6{
margin-top:20px;
}
.blog_text ul{
margin-left:25px;
    } 









@media only screen and (max-width: 768px) {
        /* all sections common responsiveness*/
    


        .section  {
        flex-wrap: wrap ;
        padding: 0 15px;
        gap: 30px;
        }
        .section .row{
            flex-wrap: wrap ;
            gap: 30px;
        }
        .section .column  {
            width: 100% ;
            justify-content: center;
        }
        .section .content  {
            padding: 0 ;
        }
        .section .flex_container{
            flex-wrap: wrap ;
        }
        .section .flex_item{
            width: 100% ;
            margin-top: 0;
            padding: 30px ;
        }
        
        .blog_banner {
    width: 100%;
    height: auto;
    max-height:300px;
    object-fit: contain;
    border-radius: 5px;
}
.blog_text img{
    max-height: 300px;
    padding:0 5%;
}
     }

















     @media only screen and (min-width: 769px) and (max-width: 1024px) {
        /* all sections common responsiveness*/
    


        .section  {
        flex-wrap: wrap ;
        padding: 0 45px;
        gap: 30px;
        }
        .section .row{
            flex-wrap: wrap ;
            gap: 30px;
        }
        .section .column  {
            width: 100% ;
            justify-content: center;
        }
        .section .content  {
            padding: 0 ;
        }
        .section .flex_container{
            flex-wrap: wrap ;
        }
        .section .flex_item{
            width: 100% ;
            margin-top: 0;
            padding: 30px ;
        }
        
        .blog_banner {
    width: 100%;
    height: auto;
    max-height:350px;
    border-radius: 10px;
    object-fit: contain;
}
.blog_text img{
    max-height: 350px;
    padding:0 5%;
}
     }